#top {
	height:140px;
}
#top .container{
}

#logo{
    height: 34px;
	top:10px;
}
#logo a{
    height: 34px;
	background: url("../images/logo_mobile.png") no-repeat top center ;
}
#navigation {
    position: relative;
}
#navigation #js-mainnav {
}
#navigation #js-mainnav ul {
    background-color: #FFF;
}
#navigation #js-mainnav ul li a {
}
.contenu {
    padding-top:20px;
    padding-bottom:20px;
}
content h1, content h2, content .componentheading {
    font-size: 28px;
}
content h3,
bottom .moduletable h3,
.blog h2 {
    font-size: 18px;
    margin-bottom:5px;
}
bottom .moduletable {
	margin-bottom:30px;
}
footer .menu ul li {
	display: block;
}
#navigation #js-mainnav.megamenu-sticky{
	display:none
}
.bfElemWrap label{
	text-align:left;
}

@media (min-width: 768px) {
#top {
	height:300px;
}
#top .container{
	height:auto;
}
#logo{
    height: 93px;
	top:20px;
}
#logo a{
    height: 93px;
	background: url("../images/logo.png") no-repeat top center ;
}
#navigation {
    height: auto;
    position: relative;
    top:0;
}
#navigation #js-mainnav ul {
}
#navigation #js-mainnav ul li a{
    font-size: 13px;
	margin:0 4px;
}
content h1, content h2, content .componentheading {
    font-size: 38px;
}
content h3,
bottom .moduletable h3,
.blog h2 {
    font-size: 24px;
    margin-bottom:8px;
}
bottom .moduletable {
	margin-bottom:0;
}
footer .menu ul li {
	display: inline-block;
}
}
@media (min-width: 992px) {

#top {
	height:400px;
}
#navigation #js-mainnav.megamenu-sticky{
	display: block;
}
#navigation #js-mainnav {
}
#navigation #js-mainnav ul li a{
    font-size: 16px;
	margin:0 12px;
}	
#navigation #js-mainnav ul {
    background-color: transparent;
}
#navigation #js-mainnav ul ul{
	padding-left:0;
}
.contenu {
    padding: 50px 0;
}
content h1, content h2, content .componentheading {
    font-size: 48px;
}
content h3,
bottom .moduletable h3,
.blog h2{
    font-size: 30px;
    margin-bottom:10px;
}
.bfElemWrap label{
	text-align:right;
}
}
@media (min-width: 1200px) {
	
#navigation #js-mainnav ul li a{
    font-size: 17px;
    padding: 7px 0 4px 0;
	margin:0 16px;
}
}